CVE-2021-28901 – Multiple cross-site scripting (XSS) vulnerabilities exist in SITA Software Azur CMS 1.2.3. …

Vuln ID: CVE-2021-28901

Published:  2021-09-15  18:15:08Z

Description: Multiple cross-site scripting (XSS) vulnerabilities exist in SITA Software Azur CMS 1.2.3.1 and earlier, which allows remote attackers to inject arbitrary web script or HTML via the (1) NOM_CLI , (2) ADRESSE , (3) ADRESSE2, (4) LOCALITE parameters to /eshop/products/json/aouCustomerAdresse; and the (5) nom_liste parameter to /eshop/products/json/addCustomerFavorite.

Source: NVD.NIST.GOV